
D4Science Infrastructure - Incident #8046

Catalogue Widget: Tag is mandatory yet we miss the * 

Apr 08, 2017 08:59 AM - Leonardo Candela

Status: Closed Start date: Apr 08, 2017

Priority: High Due date:  

Assignee: Costantino Perciante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Mandatory fields are expected to be annotated with the * symbol, in the case of tags it is missing. 

Moreover, I'm wondering the name should be Tag rather than Tags ... it is possible only to enter tags one by one.   

I assume this is for any instance, yet I notice it in EcoEvo VRE. 

Related issues:

Related to D4Science Infrastructure - VRE #7892: Creation of new VRE - EcoEvo Released Mar 30, 2017 Mar 31, 2017

History

#1 - Apr 08, 2017 09:00 AM - Leonardo Candela

- Related to VRE #7892: Creation of new VRE - EcoEvo added

#2 - Apr 08, 2017 09:14 AM - Costantino Perciante

@massimiliano.assante@isti.cnr.it  could you please check that the latest available built for this portlet of gCube 4.3 release has been deployed in

production? That's the solution

Please be sure it has been put on every node. Thanks

Note: on pre-production nodes, this correct version is deployed gcube-ckan-datacatalog-1.3.0-4.3.0-144405

#3 - Apr 08, 2017 11:50 AM - Massimiliano Assante

the gcube-ckan-datacatalog-1.3.0-4.3.0 is the one built by Etics on 16 march 3.22 AM

#4 - Apr 08, 2017 12:47 PM - Costantino Perciante

the right one is one of the latest (build 58/59). Pick the latest one and it's ok.

P.S.

artifact's url is here for your convenience 

http://eticsbuild2.research-infrastructures.eu/BuildReport/bdownload/AllBuilds/org.gcube.4-3-0/BUILD_59/dist/org.gcube/org.gcube.portlets-user.gcub

e-ckan-data-catalogue/1.3.0/sl5_x86_64_gcc412/org.gcube.portlets-user.gcube-ckan-data-catalogue-1.3.0-SNAPSHOT.tar.gz

#5 - Apr 10, 2017 06:00 PM - Costantino Perciante

- Status changed from New to In Progress

- % Done changed from 0 to 90

#6 - Apr 11, 2017 06:23 PM - Costantino Perciante

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

the right version has been deployed on both production nodes.

P.S.

"Tags" is still there, it will be changed with the incoming upgrade
